@charset "shift_jis";
/* CSS Document */

#header ul li#gmenu06{ }
body#shopList #contensWrap{ width:960px; margin:0 auto;}
#contents{ float:left; width:667px;}
#contents a:hover img{ opacity:0.8; filter: alpha(opacity=80); -ms-filter: "alpha( opacity=80 )"; background: #fff; }
#carBox{ width:667px;}
#sidenavi{ width:250px; float:right;}
#sidenavi a:hover img{ opacity:0.8; filter: alpha(opacity=80); -ms-filter: "alpha( opacity=80 )"; background: #fff; }
#banenrArea{ margin:0 0 10px 0;}
#carInfo{ width:250px; float:right;}
#carInfo a:hover img{ opacity:0.8; filter: alpha(opacity=80); -ms-filter: "alpha( opacity=80 )"; background: #fff; }


body#parts #contents h1{ margin:10px 0 20px 0; font-size:146.5%; background:url(../../common/img/bar.gif) no-repeat bottom; padding:0 0 10px 0;}
body#parts #contents h2{ margin:10px 0 20px 0;}
body#parts #contents h3{ margin:30px 0 20px 0; font-size:123.1%; background:url(../../common/img/bar2.gif) no-repeat bottom; padding:0 0 5px 0;}
body#parts #contents h4{ margin:50px 0 20px 0; font-size:116%;}
#contents .boxLeft p{ font-size:85%; line-height:130%;}

.main_img{ margin-bottom:20px; border:#CCC 1px solid; padding:10px;}
.main_img img{ margin-bottom:5px;}
ul#pixs{ margin:30px 0 30px 0;}
ul#pixs li{ float:left; margin:0 3px 0 3px; width:160px; font-size:85%; line-height:120%;}
ul#pixs li img{ margin:0 0 3px 0;}
.galleryBox{ width:667px;}
.galleryBox img{ float:left; margin:0 20px 0 0;}

p.shopInfo{ margin:10px 0 0 0;}

.shopList{ width:667px; border-bottom:#CCC 1px dotted; padding-bottom:15px; margin:0 0 15px 0; display:block;}
.shopList img{ float:left; margin:0 20px 0 0;}
p#btnEc{ text-align:center; padding:20px 0 0 0;}

@media screen and (max-width: 980px) {
#contents img{max-width: 100%; height: auto;}
body#shopList #contensWrap{ width:100%!important; margin:0 auto;}
#contents{ float:none!important; width:90%!important; margin:0 auto;}
#carBox{ width:100%!important;}
.galleryBox{ width:100%!important;}
}